Межсайтовый скриптинг в SF-Users

Дата публикации:
04.05.2006
Всего просмотров:
1246
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SF-Users 1.x
Уязвимые версии: SF-Users 1.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "username" в сценарии register.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.sloughflash.com/index.php?page=downloads

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA